/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  /* background-color: #f5f5f5; */
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
  padding: 50px 15px 0;
}
.container .text-muted {
  margin: 20px 0;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

code {
  font-size: 80%;
}


#stats_table td.val {
  font-weight: bold; 
  text-align: right;
}

.btn-go { width: 100px; }


.top5 { margin-top:5px; }
.top7 { margin-top:7px; }
.top10 { margin-top:10px; }
.top15 { margin-top:15px; }
.top17 { margin-top:17px; }
.top30 { margin-top:30px; }
.top45 { margin-top:45px; }
.top60 { margin-top:60px; }

.footer-links li {
  display: inline;
  padding: 0 2px;
}

.db-stats{
  width: 320px;
}

.db-stats-entry {
  width: 280px;
  padding-right: 40px;
  margin-right: 20px;
  padding-bottom: 15px;
  white-space: nowrap;
}

.padding-right-5 { padding-right: 5px; }
.margin-left-20 { margin-left: 20px; }

.bg-main {
  background-color: gray
}

.bg-header {
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.1);
    background-repeat: repeat-x;
    background-color: #05184D;
    background-image: linear-gradient(to bottom, #1C0A38 0px, #05184D 100%);
      color: #CDBFE3;
    /* color: white; */
    padding: 20px 15px 30px 15px;
    position: relative;
}

div.search {
  padding: 5px 15px 14px 0px;
}

h1.header {
  color: white;
  padding-bottom: 20px;
  font-size: 50px;
}

h1.search-results {
  font-size:  20px;
  margin-top: 20px;
}

h3.header {
  border-bottom: 1px solid #EEE;
  font-size: 20px;
}


.tool {
  position: absolute;
  top: 7px;
  left: 192px;
  font-size: 13px;
  white-space: nowrap;
}

.blue {color: #05184D;}
.lightblue {color: #D9EDFF;}


/* from old template */

div.left {
  float: left;
  clear: left;
  width: 125px;
}

div.right {clear: right;}

div.stats {
  clear:both;
  width: 650px;
}

div.stats div {display:block; float:left; width:240px; line-height:35px; overflow:hidden; margin-right:20px; white-space: nowrap;}

div.links {clear:both}
div.links div {display:block; float:left; width:240px; line-height:25px; overflow:hidden; margin-right:5px; white-space: nowrap;}
div.dns div {display:block; line-height:25px; overflow:hidden; margin-right:5px; white-space: nowrap;}
div.links div a.old {color: grey; text-decoration: underline;}
div.links span.glyphicon {color: black;}
/* a.new {color: #000000;  text-decoration: underline;} */

h1>.badge, h2>.badge, h3>.badge {
    vertical-align:middle;
    margin-top: -0.23em;
}

.dict { white-space: nowrap; }

#alexaRank {color: darkblue; font-weight: bold;}
#pageRank {color: darkgreen; font-weight: bold; font-size: 16px}

#feedback-alert {margin-bottom: 0px;}

div.ERROR {color: #84122D; margin-top: 10px;}
div.OK {color: #0C5906; margin-top: 10px;}

.addthis_toolbox {
  padding-right: 110px;
}

.addthis_toolbox_search {
  padding-left: 50px;
}

.search-logo {
  color: #D8E7F8;
}

.api_link {
  color: #D9EDFF;
}
.api_link:hover {
  color: #D9EDFF;
}

/*
.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
   background-color: #CCCCCC;
}
*/


